<?xml version="1.0" encoding="utf-8"?>  
<data>        
  <item>
    <id>animations.motions.zoomin</id>  
    <sdkver>1</sdkver>  
    <apkver>1</apkver>
    <type>Motions</type>
    <sortid>100/1009</sortid>
    <title>Zoom In</title> 
    <thumb>thumbnail.jpg</thumb> 
    <animation>preview.mp4</animation> 
    <property> 
    	<Keyframing>
    	<KeyframeInfo angle="0" opacity="100" xpos="0" ypos="0" scaleW="0" scaleH="0" keyframeTime="0"/>
    	<KeyframeInfo angle="0" opacity="100" xpos="0" ypos="0" scaleW="100.0" scaleH="100.0" keyframeTime="1000000"/>
    	</Keyframing>
    </property>  
  </item> 
</data>